 @media only screen and (min-width : 768px) and (max-width : 1160px) {
.fl, .fr {
 float: none;
}
#wrapper,wrapper {
 width: auto;
}
#header {
 padding: 0 10px;
}
#moda-slide img {
 max-width: -moz-fit-content;
 max-width: -webkit-fit-content;
 width: 100%;
 height: auto;
}
.awards {
 left: 10px;
}
.time {
 right: 10px;
}
.services {
 display: inline-block;
 width: 100%;
 margin: 62px 10px 47px 10px;
}
#footer {
 padding: 0 10px;
}
.footer-links ul li {
 margin-left:0px;
}
/***/

.inner-content {
 padding: 0 10px;
 padding-top: 220px;
}
.tbl-cells .left {
 float: none;
 display: table-cell;
 vertical-align: top;
 padding-right: 20px;
 width:50%;
}
.tbl-cells .right {
 float: none;
 display: table-cell;
 vertical-align: top;
 width:50%;
}
.flat-txt {
 display: table-row;
}
.tbl-cells .left.width442 {
 width: auto;
}
.tbl-cells .left.width528 {
 width: 60%;
}
.tbl-cells .left.width620 {
 width: auto;
}
.tbl-cells .right.width314 {
 width: auto;
}
.tbl-cells .right.width181 {
 width: auto;
}
.tbl-cells .right.width445 {
 width: auto;
}
.eventslist {
 width: 284px;
}
.images li {
 display: table-cell;
}
.map img {
 display: inline-block;
}
#about-slider {
 padding: 0 30px;
}
#about-slider .item {
 text-align: center;
 margin: 0 auto;
 float: none;
}
.btm-slider-wrapper .customNavigation .btn.prev {
 left: 0px;
 margin: -35px 0 0 0px;
 background: url(../images/left.png) no-repeat 0 0;
}
.btm-slider-wrapper .customNavigation .btn.next {
 right: 0px;
 margin: -35px 0px 0 0px;
 background: url(../images/right.png) no-repeat 0 0;
}
#service-slider .item {
 margin: 0 auto;
 float: none;
}
.gmap iframe {
width:100%;
}
 .services-vertical.about-brm li {
 width: 237px;
}
#service-slider .item {
 width: 210px;
}
#Stage {
height:400px !important;
width: 100% !important;
}
#Stage div {
display: none;
height: 100% !important;
width: 100% !important;
}
#Stage div:first-child, #Stage div:nth-child(2) {
display: block;
}
#home-page {
height: 400px;
}
.servicewrapper {
margin:0px;
}
.field-item .right.width530 {
 width: 434px;
}

.contact-form form {
    float: right;
    margin: 40px 0 0;
    width: 45%;
}
.contact-form .field {
    float: left;
    margin-bottom: 16px;
    width: 50%;
}

.alignright {
    float: right;
    margin: 0 0 15px 35px;
    width: 37%;
}
.services-vertical ul {
    text-align: left;
}

.pr-img {
    float: left;
    margin: 0 28px 15px 0;
    width: 45%;
}
}
